Bug 70003 - array.c:407: bad pmd c001e30f.
Summary: array.c:407: bad pmd c001e30f.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-28 18:00 UTC by Sam Varshavchik
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sam Varshavchik 2002-07-28 18:00:42 UTC
Under heavy CPU and disk load the system became unstable after logging this
message to syslog.  Some processes were getting stuck in an unkillable state
(ps, top).  reboot -f succeeded and the machine recovered.

Linux ny.email-scan.com 2.4.18-5smp #1 SMP Mon Jun 10 15:19:40 EDT 2002 i686 unknown

Dual P-III

Comment 1 Sam Varshavchik 2002-11-05 22:33:42 UTC
This bug still exists in 8.0, with the errata kernel.


Comment 2 Bugzilla owner 2004-09-30 15:39:47 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.